# Read the documentation: https://github.com/1up-lab/OneupUploaderBundle/blob/master/Resources/doc/index.md
oneup_uploader:
    mappings:
        # This is a mapping example, remove it and create your own mappings.
        gallery:
            frontend: dropzone # or any uploader you use in the frontend
#            root_folder: true
#            namer: qba_images.define_namer
            storage:
                directory: "%kernel.project_dir%/public_html/uploads/"